Lost CiscoWorks LMS 2.5 Software - Where can we get a copy?

Unanswered Question

We had an issue with our server and need to move to a new server, but we cannot find our software for 2.5 to install and then upgrade to 2.6.  We have licenses and a maintainence contract with Cisco on the software, but we've gone through several channels with them and they keep telling us they can't find a copy of the software and suggest our only option is to pay them 10 grand to purchase a full version 3 license and software.

I would be willing to bet that Cisco has a software library with every version of every piece of software they've put out since the 80's.  I'm not sure why it's so difficult to find us a copy of 6 or 7 year old software that we have a maintainence contract on.

If anyone from the Ciscoworks team sees this and can get us a copy, please let me know or tell me who our sales rep should contact to get a hold of the software.  We would be willing to pay $50 or however much for the media if necessary.

If anyone else has any suggestions or can send us a copy of the software, we would be very appreciative.

Like I said, we have the license and a maintainence contract.  We just need the install disk or files required to install.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Thu, 02/18/2010 - 10:08

If you have a support contract, you might try http://www.cisco.com/upgrade/ to see if the LMS 2.5 CDs are still available there.  If your account team says you're authorized, they can contact me, and I can provide a soft copy of LMS 2.5.1.

We have a current smartnet contract, but that site does not show any available LMS downloads when we enter that contract.  Will 2.51 work as a base install? or is that just an upgrade package?  We need to install a base 2.5 version to upgrade to 2.6 which is where the old server was at.  If there is a base version of 2.6 that you could provide, I believe that would work as well since we had the ability to upgrade to 2.6 with our license before.

Please also let me know how I can have our sales rep get in contact with you to get the software if it's what we need.  Should we just give him your name?  Thanks for your help!!

Edit: This is what we got from TAC, so I believe we need to get our hands on the 2.5 base version.  Do you know how we could do that?

LMS 2.6 was published as an update  applicable to LMS 2.5.1.
Note that LMS 2.5.1 was itself published as the  December 2005 Update to LMS 2.5.

LMS 2.5.1 Update: http://www.cisco.com/cgi-bin/tablebuild.pl/lms251

LMS 2.6 Update (scroll to the  bottom of the page): http://www.cisco.com/cgi-bin/tablebuild.pl/lms26

So you'll need to install LMS 2.5  first and then upgrade to LMS 2.5.1 and then to LMS  2.6.

Joe Clarke Thu, 02/18/2010 - 15:46

First, a SmartNET contract does not cover CiscoWorks software.  You would need to have purchased a Software and Support contract (SAS) for LMS.  If you have a SAS contract number, try entering that in the Software Upgrade tool.  If the SAS contract does not let you ship LMS 2.5 CDs, then give your Cisco account rep my name.  If they confirm you have an SAS contract covering LMS, I can provide downloadable images of the full LMS 2.5.1 (which can be used to do a fresh install).

If you do not have a valid SAS contract, then I will not be able to help.  In that case, you will have to purchase an upgrade to LMS 3.2.


This Discussion

Related Content